/*
CSS for contact forms
*/

body {
    height: 100%;
    overflow-x: hidden;
    line-height: 1.15;
    font-family: 'Montserrat', sans-serif;
}

body.gradient-Policies {
    background: url("../../img/pp-bgd.jpg") center center no-repeat;
    background-attachment: fixed;
}

html, body {
    height: 100%;
}

a {
    color: #f4971b;
}

:focus {
    outline: 0 !important;
}

a:hover,
a:focus {
    color: #d12e2d;
    text-decoration: none;
}

.form .form-wrapper {
    width: 1500px;
    height: 100%;
    margin: 0 auto;
    padding: 40px 0;
}

.form .form-wrapper .form-content {
    padding: 60px 140px;
}

.form .form-content .form-header {
    padding-bottom: 100px;
}

/*.form .form-content .form-header .form-exit a {
    display: block;
    color: #f4971b;
    font-size: 18px;
}
.form .form-content .form-header .form-exit a:hover {
    color: #d12e2d;
    transition: all 0.3s linear;
}
.form .form-content .form-header .form-exit a i {
    margin-right: 10px;
}*/


.form .form-content .form-title span {
    font-size: 40px;
    color: #f4971b;
    font-weight: 400;
}

.form .form-content .form-subtitle span {
    font-size: 20px;
    color: #696969;
    font-weight: 400;
}

.form .form-content .contact-form {
    padding-top: 50px;
    width: 940px;
}

.form .form-content input {
    width: 100%;
}

.form .form-content input.form-input,
.form .form-content textarea {
    color: #757575;
    border: 1px solid #c8c8c8;
    border-radius: 4px;
    padding: 8px 12px;
}

.form .form-content input:focus,
.form .form-content textarea:focus {
    border: 1px solid #f4971b;
    box-shadow: none !important;
    outline: 0;
}

.form .form-content label {
    color: #757575;
    font-size: 12px;
    display: block;
}

.form .form-content div.text,
.form .form-content div.radioButtons {
    width: 280px;
    margin-right: 30px;
    display: inline-block;
}

.form .form-content div.text,
.form .form-content div.radioButtons,
.form .form-content div.textarea {
    margin-bottom: 30px;
}

.form .form-content .sales-form-radio {
    display: inline-block;
}

.form .form-content div.textarea textarea {
    width: 100%;
    height: 240px;
    resize: none;
}

.form .form-content div.button button {
    background: #f4971b;
    border: none;
    border-radius: 25px;
    width: 280px;
    padding: 10px;
    color: #fff;
    cursor: pointer;
}

.form .form-content div.button button:hover {
    background-color: #408388;
}

.form .form-content input::placeholder,
.form .form-content textarea::placeholder {
    color: #fff;
}

/*RADIO BUTTON*/ 

input[type="radio"] {
    display: none;
}

input[type=radio]+label {
    margin: 0;
    text-transform: capitalize;
    font-weight: 400;
    color: #465266;
    vertical-align: middle;
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

input[type="radio"]+label.radioLabel:before {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    font-size: 14px;
    background-color: white;
    /*border: 1px solid #D5D8DB;*/
    border: 5px solid #fff;
    box-shadow:  0 0 0 1px #D5D8DB;
    color: #000;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    margin-right: 5px;
}

input[type=radio]:checked + label.radioLabel:before {
    background-color: #d2e22e;
    box-shadow:  0 0 0 1px #d2e22e;

}

/*/RADIO BUTTON*/

input.required,
textarea.required {
    border: 1px solid #721c24 !important; 
}

input {
    color: #757575;
    border: 1px solid #c8c8c8;
    border-radius: 4px;
    padding: 8px 12px;
}

h1 {
    font-size: 40px;
    color: #f4971b;
    font-weight: 400;
    line-height: 1.15;
    font-family: 'Montserrat', sans-serif;
}

.flex-video.widescreen {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
        margin-bottom: 32px;
}
.flex-video.widescreen iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Boxes*/
span.hide {
    display: none;
}

.box-center {
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
    float: none;
    display: block;
    clear: both;
    padding: 0;
}
.box-full {
    width: 100%;
}
.box-half {
    width: 50%;
}
.box-right,
.box-left {
    margin-bottom: 30px;
    box-sizing: border-box;
    float: left;
    margin-right: 30px;
}

.box-right {
    float: right;
    margin-left: 30px;
    margin-right: 0;
}

.boxCaption {
    display: none;
}

.policy-template hr {
    clear: both;
    border: 0;
}
/* Localized */